#ifndef LCOMP_DRIVER_VERSION_H_
#define LCOMP_DRIVER_VERSION_H_

#define LCOMP_DRIVER_VER_MAJOR  @LCOMP_DRIVER_VER_MAJOR@
#define LCOMP_DRIVER_VER_MINOR  @LCOMP_DRIVER_VER_MINOR@
#define LCOMP_DRIVER_VER_REV    @LCOMP_DRIVER_VER_REV@
#define LCOMP_DRIVER_VERSION    "@LCOMP_DRIVER_VERSION@"

#endif


